@charset "utf-8";
body {
	background-image: url(../images/notebook-l.png);
	background-repeat: repeat-y;
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	font-weight: 400;
	background-attachment: scroll;
	background-position: top-left;
	background-color: #FFFFFF;
	background-size: auto;
}
h1 {
	font-family: 'Amatic SC';
	font-style: normal;
	font-weight: 400;
	font-size: 4em;
}
h2 {
	font-family: 'Amatic SC';
	font-style: normal;
	font-weight: 400;
	font-size: 2em;
}
footer {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: small;
	text-align: right;
}

img.responsive { 
	height: auto; 
}

.navlist {
	margin: 0;
	list-style-type: none;
	width: 200px;
	padding-top: 60px;
	padding-left: 3px;
}
.asideLeft {
	width: 240px;
	float: left;
	position: absolute;
}
.sectionRight {
	float: right;
	margin-left: 230px;
	margin-top: 50px;
}

.navlistitem a {
	text-decoration: none;
	display: block;
	color: #696969;
	font-family: 'Amatic SC';
	font-style: normal;
	font-weight: 700;
	font-size: 2em;
}
.navlistitem a:hover {
	color: #000000;
}
.navlistitem a:active {
	color: #000000;
}
a:active{
	color: black;
}
.r1, .r2, .r3, .r4 {
	position: absolute;
}

.clickable:hover {
	opacity: 0.8;
}
.container {
  position: relative;
  width: 220px;
}
.rowcontainer{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.clickable_image {
  display: inline-block;
  width: 100%;
  height: auto;
  padding-bottom: 20px;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
}
.container:hover .overlay {
  opacity: 1;
}
.text {
  color: black;
  font-family: 'Amatic SC';
  font-weight: 700;
  font-size: 1.5em;
  position: absolute;
  top: 92%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }
h2 a {
    text-decoration: none;
}
#profile_container {
  position: relative;
  width: 300px;
  display: block;
  text-align: center;
}
.topimage {
  position: absolute;
	margin-top: 60px;
	margin-left: 60px;
  top: 50px;
  bottom: 0;
  left: 50px;
  right: 0;
  width: 100%;
  height: auto;
  opacity: 1;
  transition: .5s ease;
}
#overlay_o {
  position: absolute;
	margin-top: 60px;
	margin-left: 60px;
  top: 34%;
  left: 61%;
  height: 15px;
  width: 15px;
  opacity: 0;
}
#overlay_x {
  position: absolute;
	margin-top: 60px;
	margin-left: 60px;
  top: 38%;
  left: 73%;
  height: 10px;
  width: 10px;
  opacity: 0;
}


@media (min-width: 1337px){
	p {
		font-size: 1.4em;
	}
	h1 {
		font-size: 5.5em;
	}
	h2 {
		font-size: 3em;
	}
	img.responsive { 
		width: 250px; 
	}
	img.responsive.landscape { 
		width: 350px; 
	}
	img.responsive.clickable {
		width: 300px;
	}
	.navlist {
		padding-top: 160px;
		padding-left: 5px;
	}
	.navlistitem a {
		font-size: 3.5em;
	}
	.asideLeft{
		width: 500px;
	}
	.sectionRight {
		margin-top: 65px;
		margin-left: 290px;
	}
	.r1 {
		left: 550px;
	}
	.r2 {
		left: 700px;
	}
	.r3 {
		left: 850px;
	}
	.r4 {
		left: 930px;
	}
	.r1, .r2, .r3, .r4 {
        top: 40px;
    }
	.container {
		width: 300px;
	}
	.text{
		font-size: 2em;
		top: 95%;
	}
}

@media (max-width: 1336px){
body {
	background-image: url("../images/notebook-mid.png");
}
img.responsive { 
	width: 200px; 
}
img.responsive.landscape{
	width: 250px;
}
img.clickable{
    width: 220px;
}
.navlistitem a {
	font-size: 2.7em;
	padding-bottom: 4.5px;
}
.navlist {
	padding-top: 115px;
	padding-left: 3px;
}
.asideLeft {
	width: 210px;
	float: left;
	position: absolute;
}
.sectionRight {
	margin-left: 230px;
	margin-top: 50px;
}
.r1 {
    left: 450px;
}
.r2 {
    left: 550px;
}
.r3 {
    left: 650px;
}
.r4 {
    left: 700px;
}
.r1, .r2, .r3, .r4 {
    top: 20px;
}
.container {
  width: 220px;
}
}

@media (max-width: 768px){
body {
	background-image: url(../images/notebook-s.png);
}
img.responsive { 
	width: 150px; 
}
.navlistitem a {
	font-size: 2em;
	padding-bottom: 3px;
}
.navlist {
	width: 150px;
	padding-top: 82px;
	padding-left: 3px;
}
.sectionRight {
	margin-left: 170px;
	margin-top: 5px;
}
.sectionRight .asideRight {
	top: 8px;
	left: 21em;
}
.container {
	width: 170px;
}
.text{
	font-size: 1.25em;	
	top: 90%;
}
.r1 {
    left: 350px;
}
.r2 {
    left: 420px;
}
.r3 {
    left: 550px;
}
.r4 {
    left: 580px;
}
.r1, .r2, .r3, .r4 {
    top: 15px;
}
}

@media (max-width: 480px){
	
}